uuid: e767ff2e-19a8-45bf-b360-41b90bd93199
langcode: en
status: true
dependencies:
  config:
    - field.field.media.document.field_media_document
    - media.type.document
  module:
    - file
    - svg_image
_core:
  default_config_hash: ughKFYeFqqCMa69nNHD29n2D0ysTowMN8PDl-vS6rlY
id: media.document.default
targetEntityType: media
bundle: document
mode: default
content:
  field_media_document:
    type: file_default
    label: visually_hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 1
    region: content
  thumbnail:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  langcode: true
  name: true
  search_api_excerpt: true
  uid: true
